Per visualizzare correttamente l'applicativo รจ necessario installare Adobe Flash Player versione 10.0.0 o una versione successiva.